\version "2.24.0"
% ################## Title #####################################% 
% \markup  {
%   \left-column { 
%     \override #'(font-size . 8) \bold \sans "Canon" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
%   }
% }

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }

%=================  1. Satz    =================

\score {
  \transpose a c'
  \keepWithTag #'partitur
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      fontSize = #-2
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/1-1_fl.ly"
    
    \new Staff  \with {
      fontSize = #-1
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/1-2_vdg.ly"   
  >>  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/1-4_lh.ly"
    \include "stimmen/1-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Andante"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  2. Satz   =================
\score {
  \transpose a c'
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      fontSize = #-2
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/2-1_fl.ly"
    
    \new Staff  \with {
      fontSize = #-1
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/2-2_vdg.ly"   
  >>  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/2-4_lh.ly"
    \include "stimmen/2-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 

\pageBreak


\pageBreak

%=================  3. Satz   =================
\score {
  \transpose a c'
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      fontSize = #-2
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/3-1_fl.ly"
    
    \new Staff  \with {
      fontSize = #-1
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/3-2_vdg.ly"   
  >>  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/3-4_lh.ly"
    \include "stimmen/3-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 


\pageBreak
\markup \left-column {
"Weiter auf Seite 8" 
}
\pageBreak
%=================  4. Satz   =================
\score {
  \transpose a c'
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      fontSize = #-2
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/4-1_fl.ly"
    
    \new Staff  \with {
      fontSize = #-1
      \override StaffSymbol.staff-space = #(magstep -3)
      \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/4-2_vdg.ly"   
  >>  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/4-4_lh.ly"
    \include "stimmen/4-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 


%{
convert-ly (GNU LilyPond) 2.24.1  convert-ly: »« wird verarbeitet...
Anwenden der Umwandlung: 2.23.1, 2.23.2, 2.23.3, 2.23.4, 2.23.5,
2.23.6, 2.23.7, 2.23.8, 2.23.9, 2.23.10, 2.23.11, 2.23.12, 2.23.13,
2.23.14, 2.24.0
%}
